#c1 {
	margin: 0 0 0 0;
}
#c2 {
	margin: 0 auto 10px auto;
}
#c7 {
	margin: 0 0 30px 0;
}
#c12 {
	margin: 0 auto 20px auto;
}
#c13 {
	margin: 0 auto 60px auto;
}
#c14 {
	margin: 0 0 30px 0;
}
#c15 {
	margin: 0 auto 20px auto;
}
#c15 table td {
	border: 0px solid #ccc;
	padding: 10px;
}
#c15_cell_0_0 {
}
#c15_cell_1_0 {
}
#c15_cell_2_0 {
}
#c15_cell_3_0 {
}
#c15_cell_4_0 {
}
#c15_cell_5_0 {
}
#c15_cell_6_0 {
}
#c15_cell_7_0 {
}
#c15_cell_8_0 {
}
#c15_cell_9_0 {
}
#c15_cell_10_0 {
}
#c15_cell_11_0 {
}
#c15_cell_12_0 {
}
#c16 {
	margin: 0 auto 60px auto;
}
#c17 {
}
#c18 {
}
#c19 {
}
@media screen and (min-width: 469px) and (max-width: 768px){
#c1 {
}
#c2 {
}
#c7 {
}
#c12 {
}
#c13 {
}
#c14 {
}
#c15 {
}
#c16 {
}
#c17 {
}
#c18 {
}
#c19 {
}
}
@media screen and (max-width: 468px){
#c1 {
}
#c2 {
}
#c7 {
}
#c12 {
}
#c13 {
}
#c14 {
}
#c15 {
}
#c15_cell_0_0 {
	width: auto;
}
#c15_cell_1_0 {
	width: auto;
}
#c15_cell_2_0 {
	width: auto;
}
#c15_cell_3_0 {
	width: auto;
}
#c15_cell_4_0 {
	width: auto;
}
#c15_cell_5_0 {
	width: auto;
}
#c15_cell_6_0 {
	width: auto;
}
#c15_cell_7_0 {
	width: auto;
}
#c15_cell_8_0 {
	width: auto;
}
#c15_cell_9_0 {
	width: auto;
}
#c15_cell_10_0 {
	width: auto;
}
#c15_cell_11_0 {
	width: auto;
}
#c15_cell_12_0 {
	width: auto;
}
#c16 {
}
#c17 {
}
#c18 {
}
#c19 {
}
}
